{
  "alfredsnippet" : {
    "snippet" : "rsync -vrltDW --delete --progress --stats --size-only ",
    "uid" : "5510DCD5-C7AC-421E-AD3C-40CACFE32C76",
    "name" : "FastSyncPlus",
    "keyword" : ""
  }
}